ryax-repository-module-scan-list([modules]="modulesScanned",
  (build)="buildModule($event)", (onDuplicate)="openDuplicateModal()", (scanError)="openScanErrorModal($event)", (updateSort)="onSortChange($event)")
